table {
  width: 100%;
}
.col1{
  padding-right: 30px;
}
.col2{
  padding-right: 30px;
}
.col3{
  padding-right: 30px;
}
.col4{
  padding-right: 30px;
}
.col5{
  padding-right: 30px;
}
.border{
  border-radius: 20px;
  width: 100%;
  padding-bottom: 5px;
  padding-top: 5PX;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color:gray;
}
li {
  float: left;
}
li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
li a:hover {
  background-color:lightblue;
}
.users-table{
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 30px;
}
.button{
  background-color: rgba(238,64,55,255);
  float: right;
  margin: 16px 8px;
}
.color-header{
  background-color:rgba(238,64,55,255) ;
}
h3{
  color: white;
}
  